    /* CSS FOR POP-UP*/
        #popupmain {position: fixed;
                    width: 100%;
                    height: 100%;
                    background: rgba(0,0,0,0.6);
                    z-index: 1001;
                    }
        #popup {width: 500px;
                height: 300px;
                background-color: orange;
                background-size: cover;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                box-shadow: 2px 2px 5px 3px black;
                text-align: center
                }
        #b {transform: translateY(50px);
            background-color: blue;
            color: white;}

        .block  {width: 26%;
                border: 10;
                background-color: #4CAF50;
                padding: 14px 0px;
                font-size: 16px;
                cursor: pointer;
                text-align: center;}

        /* CSS FOR SCROLLING TEXT BAR */
        .scroll-slow {height: 50px;
                      overflow: hidden;
                      position: fixed;
                      top: 36%;
                      left: -0.5%;
                      width: 100.5%;
                      background: orange;
                      color: black;
                      border: 1px solid orange;}
        .scroll-slow p {position: absolute;
                        width: 100%;
                        height: 100%;
                        margin: 0;
                        line-height: 50px;
                        text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);
 transform:translateX(100%);
 /* Apply animation to this element */
 -moz-animation: scroll-slow 25s linear infinite;
 -webkit-animation: scroll-slow 25s linear infinite;
 animation: scroll-slow 25s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-slow {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-slow {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-slow {
 0%   {
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%);
 }
 100% {
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%);
 }
}


        /* CSS FOR LANGUAGE BAR */
        optgroup {font-size: 20px;
                  align: right;
                  }


        /* CSS FOR LEFT SIDE BAR */
        #link {width: 400px;
                height: 330px;
                background-color: orange;
                background-size: cover;
                position: absolute;
                top: 70%;
                left: 15%;
                transform: translate(-50%, -50%);
                box-shadow: 5px 5px 5px 5px black;
                text-align: center;
                }

        /* CSS FOR RIGHT SIDE BAR*/
        #login {width: 400px;
                height: 330px;
                background-color: orange;
                border: 3px
                background-size: cover;
                position: absolute;
                top: 70%;
                right: -10%;
                transform: translate(-50%, -50%);
                box-shadow: 5px 5px 5px 5px black;
                text-align: center;
                }


        /* Footer starts here */
.section{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin: auto;
    font-family: 'Ubuntu', sans-serif;
    padding: 10px;
}

footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: white;
}
.main-content{
    display: flex;
}

.main-content .box{
    flex-basis: 50%;
    padding: 10px 20px;
}

.box h2{
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}
.box .content{
    margin: 20px 0 0 0;
}

.left .content p{
    text-align: justify;
}
.left .content .social{
    margin: 20px 0 0 0;
}
.left .content .social a{
    padding: 0 2px;

}
.left .content .social a span{
    height: 40px;
    width: 40px;
    background: #1a1a1a;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    transition: all 0.3s linear;
}
.left .content .social a span:hover{
    background: grey;
    transform: scale(1.4);

}
.center .content .fas{
    font-size: 1.4375rem;
    background: #1a1a1a;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    transition: 0.3s;
    cursor: pointer;
}
.center .content .fas:hover{
    background: grey;
}

.center .content .text{
    font-size: 1.0625rem;
    font-weight: 500;
    padding-left: 10px;

}
.center .content .phone{
    margin: 10px 0;
}
.bottom center{
    padding: 5px;
    font-size: x-small;
    background: #151515;
}
.bottom center span{
    color: #656565;
}
.bottom center span a{
    color:lightblue;
    text-decoration: none;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

